::placeholder{font-style: italic;font-size: .8em;}
div.topstick{position: -webkit-sticky;position: sticky;top: 0;z-index: 1;background: white;width: 100%;
  padding-top: 5px;padding-bottom: 5px;margin-top: -5px;overflow: hidden;}
.button-links{color: darkslateblue;padding: 5px;border-radius: 2px;text-decoration: none;background:lightcyan;}
.button-links:hover{text-decoration: none;color: darkslateblue;}
.button-bet{width: 100%; padding: 4px; border:none; border-radius: 8px; font-weight: bold;}
.container{background-color: #ffffff;border-radius: 10px 10px 0px 0px;min-height: calc(100vh - 100px);padding-top: 10px;}
.editicon{content: url(editicon.png);height: 20px;width: 20px;float: right;top:0;}
.mandat{width: 100%;height:40px;padding-left: 5px;border: none;border-bottom: 1px solid red;border-radius:5px;}
.nomandat{width: 100%;height:40px;padding-left: 5px;border: none;border-bottom: 1px solid gray;border-radius:5px;}
.lvlreq:after {content:" *";color: red;}
.lvlnoreq,.lvlreq{margin-top: 8px;}
.addlink{text-decoration: none;}
.addlink:hover{text-decoration: none;}
.balancediv{background: #222f60;color: white;width: 100%;padding: 8px;border-radius: 0px 0px 8px 8px;}
table{width: 100%;}
th,td{padding: 3px;border: 1px solid lightgray;}
.singleitem{border: 1px solid gray; padding: 10px; border-radius: 10px;}

.searchform{display:flex;flex-direction:row;border:1px solid lightgrey;border-radius: 4px;padding:1px;margin-top: 8px;}
.searchform input:focus{outline: none;}
.searchform input{flex-grow:2;border:none;height: 35px;padding-left: 30px;background: url(searchicon.png) no-repeat center left;}
.searchform button{border: none;border-radius: 4px;}
.searchform:focus-within {outline: 1px solid blue; }
.gametitle{background: purple; padding: 3px 15px;margin-top: 0px;color: white;display: inline-block;border-radius: 0px 0px 5px 5px;padding-top: 3px;
    font-size: .9em;text-transform: uppercase;font-style: bold;}
.betregmodel{position: fixed; z-index: 1;top: 20%; width: 90%; left: 5%;background-color: white;padding: 10px 0px;padding-top: 0px;border-radius: 5px; border: 1px solid gray;display: none;box-shadow: 2px 2px gray;}
.betstatus{position: fixed; z-index: 2;top: 35%; width: 80%; left: 10%;background-color: gray;padding: 10px;border-radius: 5px;border: none;display: none;box-shadow: 2px 2px gray;color: white;opacity: 80%;height: 30vh;}
.rcrgbtn2{border: none;text-align: center;padding: 8px;background: white;width: 100%;margin: 2px;border-radius: 5px;}
.rcrgbtn{border: none;text-align: center;padding: 10px;background: lightgray;width: 60%;margin: 2px;border-radius: 5px;}
.cancelbtn{color: white;background: red;display: inline-block;}
.waittimer{color: red; font-size: 7em; font-weight: bold; letter-spacing: 10px;}
.bounddiv{border: 1px solid lightgray;border-radius: 8px;padding: 10px;margin: 10px 5px;}

.button-default{color: white;padding: 5px 8px;min-width: 100px;margin-top: 7px;margin-bottom: 7px;border:none;border-radius: 200px;background: green;}
.hline{padding: 5px 10px;color: navy;border-radius: 0px 100px 100px 0px;min-width: 50%;background: linear-gradient(to right,#222f60,#771178);color: white;margin: 5px 0px;}
.wlltimg{height: 20px;filter: brightness(0) saturate(100%) invert(27%) sepia(96%) saturate(5352%) hue-rotate(289deg) brightness(96%) contrast(93%);}
.footimg{height: 20px;filter: brightness(0) saturate(100%) invert(14%) sepia(63%) saturate(3477%) hue-rotate(285deg) brightness(90%) contrast(104%);}